name: Search API Field Map
type: module
description: Allows indexing multiple Drupal sites into a single search index by field.
core_version_requirement: ^8 || ^9 || ^10
package: Search
dependencies:
  - search_api:search_api
  - token:token
  - drupal:field

# Information added by Drupal.org packaging script on 2023-08-03
version: '8.x-3.3'
project: 'search_api_field_map'
datestamp: 1691079406
